@font-face {
    font-family: "CorpoA_Bold";
    src:url('../font/CorpoA_Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "CorpoA_Regular";
    src:url('../font/CorpoA_Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "CorpoS_Bold";
    src:url('../font/CorpoS_Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "CorpoS_Regular";
    src:url('../font/CorpoS_Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "hyzsjt";
    src:url('../font/hyzsjt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "lthz";
    src:url('../font/lthz.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*底部*/
.foots{background: #000000;padding-top: 70px; position: relative; z-index: 10;}
.footsm2{padding-bottom: 50px;}
.footsm2 img{height: 60px;}
.footsm1{display: flex;justify-content: space-between;}
.footsm1 a{display: block;}
.footsm{width: 90%;margin: 0 auto;min-width: 1200px;}
.footsm1 h4{font-size:16px;color:#fff;}
.footsm1 ul a{color:#fff;opacity: 0.8;line-height: 24px;margin-top: 15px;font-size:12px;}
.footsm1 ul a:hover{opacity: 1;}

.footsm3{margin-top: 20px;}
.footsm31{text-align: right;}
.footsm3m{width: 90%;margin: 0 auto;min-width: 1200px;}
.footsm33{padding: 30px 0;border-top:1px solid #1a1a1a;font-size:12px;color:rgba(255,255,255,0.5);margin-top: 30px;}
.footspage .footsm,.footspage .footsm3m{width: 1000px;}
.headerpage.header .headerm{width: 1200px;}

/*头部*/

.w1470{width: 1470px;margin: 0 auto;}
.w1200{width: 1200px;margin: 0 auto;}
.Warp{padding-top: 108px;}
.header.isbg{background: rgba(0,0,0,0.7);}
.headerpage.header{background: url(../img/headerpage.jpg) center no-repeat; background-size: cover;}
.header,.nav li,.navsub{position: relative;z-index: 60;}
.header{width: 100%;position: fixed;left:0;top:0;z-index: 99;}
.headerm{width: 90%;min-width: 1200px;}
.header{background: rgba(0,0,0,0);padding: 20px 0;}
.nav a{color:#cfcfcf;font-size:16px;}
.nav a:hover{color:#fff;}
.nav{text-align: left;margin-left: 100px;}
.nav li{position: relative; display: inline-block;font-size:0;padding:0 15px;}
.nav li.on a{color:#fff;}
.nava{display: block;vertical-align: top;line-height: 68px;height: 68px;font-size:16px;}
.navsub{position: absolute;width: 180px;left:0;top:60px;background: rgba(255,255,255,0.7);padding: 10px 0;opacity: 0;visibility: hidden;z-index: -6;}
.navsub dd{line-height:1.4;text-align: left;padding: 10px 30px;position: relative;}
.navsub dd:before{position: absolute;width: 0;height: 100%;content: '';left:0;top:0;background: #fff;opacity: 0.9;}
.navsub dd a{font-size:16px;position: relative;z-index: 60;}
.navsub dd:hover:before{width: 100%;}
.headerma{text-align: right;padding: 10px 0;}
.headerma a{padding: 2px 5px; font-size:12px; display: inline-block;color:#9f9fa0;}
.headerma a.on{background: #9f9fa0;color:#fff;}
.logo{height: 68px;}
.logo img{height: 100%;}

.cgorder,.header,.logo,.lauge,.nava{transition: all 0.3s ease;}
.header.scron{padding-top: 10px;padding-bottom: 10px;box-shadow: 0 5px 15px rgba(0,0,0,0.05);background: rgba(0,0,0,0.9);}
.header.scron .cgorder {margin-top: 10px;}
.header.scron .logo,.header.scron .lauge,.header.scron .nava{height: 58px;line-height: 58px;}
.cgorder{border:1px solid #797d84;font-size:12px;color:#fff;padding: 0 25px;line-height: 38px;height: 38px;margin-top: 15px;border-radius:20px;}
.cgorder:hover{border:1px solid #fff;color:#fff;}
.lauge{margin-right:40px;height: 68px;line-height: 68px;font-size:12px;color:#fff;padding-right: 22px;padding-left: 30px;position: relative;background: url(../img/icon1.png) center right no-repeat;background-size: 10px auto;}
.lauge:before{position: absolute;background: url(../img/language_icon_2.gif) left center no-repeat;content: '';width: 18px;height: 100%;left:0;top:0;background-size: 100% auto;}
.laugesub{ position: absolute;width: 100px; left:0;top:55px; transition: all 0.3s ease; background: rgba(255,255,255,0.2); border-radius: 5px; text-align: center; padding: 10px 0;}
.laugesub a{color:#fff; display: block; line-height: 26px;}
.laugesub{visibility: hidden;z-index: -3; opacity: 0;top:65px;}
.lauge:hover .laugesub{top:55px; opacity: 1; visibility: visible;}

.e_l,.e_r{ position:absolute;   background:#fff ;height:2px; display:block; width:100%;transition:all 0.3s linear 0s;-webkit-transition:all 0.3s linear 0s;-moz-transition:all 0.3s linear 0s; left:0;}
.e_l{ bottom:5px; opacity:0;-webkit-opacity:0;-moz-opacity:0;filter:alpha(opacity=0);}

.e_r{ bottom:0;}
.on .e_r{opacity:1;-webkit-opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.NavLi:hover .e_l{ bottom:0;opacity:1;-webkit-opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.NavLi:hover .e_r{opacity:1;-webkit-opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.NavLi:hover .e_l{ opacity:1;-webkit-opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.e_l,.e_r{opacity:0;-webkit-opacity:0;-moz-opacity:0;filter:alpha(opacity=0);}

.e_l, .e_r{ width:24px; left:50%; margin-left:-12px; background:#00a2e6;}
.nav li:hover .e_l{bottom:1px; opacity: 1;}
.e_r{ bottom:1px;}

.Navmeau9{ position:absolute; width:210px; left:0;top:10px;top:68px; padding-top:15px; display: none;}
.Navmeau9 dl{background: rgba(0,0,0,0.8); border-radius:5px; text-align:left; padding:8px 18px; position:relative;}
.Navmeau9 dl:before{content: "";display: block; height:100%; width:1px; background:#919191;  position:absolute; left:18px; top:0;}
.Navmeau9 dd{ padding-left:20px; line-height:36px;}
.Navmeau9 dd a{font-size:14px;}
.Navmeau9Line{ display:block; height:40px; width:1px; position:absolute; left:18px; top:23px; z-index:777;}
.Navmeau9Line em{ display:block; float:left; width:1px; height:26px; margin-top:5px; background:#fff;}
.Navmeau9 dd a:hover{ color:#00a2e6;}
.nav li:hover .Navmeau9{}






/*移动端导航*/
@media screen and (max-width:1350px) {


}
	
.mhead{ width:100%; left:0; top:0; z-index:999; position:fixed;display: none;background: #000;}
.mtoplauge1{ height:40px;display:none;width:46px; top:1px;position:relative;transform: scale(0.9);}
.mtoplauge1 i{ position:relative;width:100%;height:100%;}
.mtoplauge1{padding:0; margin-right:15px; cursor:pointer;display: none;}
.mtoplauge1 i,.mtoplauge1 span{ vertical-align:top;display:inline-block; color:#fff; font-family:Arial, Helvetica, sans-serif;}
.mtoplauge1 i:before,.mtoplauge1 i:after{ position:absolute;content:'';left:0;top:2px; width:100%; height:100%; }
.mtoplauge1 i:after{ background:url(../wapimg/language_icon_1.gif) center no-repeat; opacity:0;background-size:85% auto;}
.mtoplauge1 i:before{ background:url(../wapimg/language_icon_2.gif) center no-repeat; background-size:85% auto;}
.mtoplauge1 i:after,.mtoplauge span:after{background-size:80% auto;}
	.mtoplauge1 i:before{opacity: 1;}
/*.mtoplauge1.on  i:before{opacity:1;}
.mtoplauge1.on i:after{opacity:0;}*/
	.mtoplauge1{background: url(../wapimg/xjta.png) right center no-repeat; background-size: 10px auto; margin-right: 0;padding-right: 15px;}

.yybox{position:fixed;width:100%;left:0;top:0;height: 100%;z-index:888;background: #122a3c; display:none;}
.yybox ul{ padding-top:100px; padding-left:4%; padding-right:4%;}
.yybox a{ display:block; background:#fff;border:1px solid #eee; color:#bb211a; text-align:center;border-radius:5px;-webkit-border-radius:5px; line-height:45px; margin-top:20px;}



.mlogos{ position:absolute; height:60px; width:87px;margin-top:0;top:50%;left:50%;transform: translate(-50%,-50%);}
.mlogos img{ position:absolute; left:0; top:0; height:100%;}
.logo2{opacity:0;-webkit-opacity:0;}

.mmeau{transform: scale(0.9);}
.mtoplauge1{}


.mmeau .msp2{width: 70%;}
.mtoplauge{ width:100%;box-sizing:border-box;}
.mtoplauge,.mheadnav{  padding-left:4%; padding-right:4%;}
.mheadnavm{  padding:20px 0; height:80px; box-sizing: border-box;}
.mmeau {margin-top:5px;width: 28px;}
.mmeau span{ display:block; vertical-align:top; position:relative; width:100%;height:2px; margin-top:7px;border-radius:1px;background: #fff;}
.mmeau span{transform-origin: left center;transition: transform .3s ease-in-out,opacity .3s ease-in-out;    will-change: transform,opacity;}
.mmeauom .msp1{transform: rotate(45deg);}
.mmeauom .msp2{opacity: 0;width: 70%;}
.mmeauom .msp3{transform: rotate(-45deg);top:2px;}
.mheadon .mtoplauge1 span:before,.mheadon .mtoplauge1 i:before,.mheadonxx .mtoplauge1 span:before,.mheadonxx .mtoplauge1 i:before{ opacity:0;}
.mheadon .mtoplauge1 span:after,.mheadon .mtoplauge1 i:after,.mheadonxx .mtoplauge1 span:after,.mheadonxx .mtoplauge1 i:after{ opacity:1;}
.mheadon .mtoplauge1 span,.mheadonxx .mtoplauge1 span{ color:#000;}
.mheadon,.mheadonxx{ box-shadow:0 0 10px rgba(0,0,0,0.2);}

.menuMain{ position:fixed; left:0; top:0; width:100%; height:100%; z-index:900; background:#122a3c; display:none; margin:0; padding:0; overflow:hidden; }
.menuBox{  padding:0 ; height:100%; box-sizing: border-box; position:relative; overflow:hidden; overflow-y:scroll; padding-top: 100px;}
.menuBox li{ padding:0 0px 0 0; position:relative; }
.menuBox li>a{ height:48px; line-height:48px; color:#fff; font-size:14px;  display:block;}
.menuBox .onea{ position:relative;}
.menuBox .onea:before{ position:absolute; display:none; content:''; width:30px; background:url(../wapimg/jiagao.png) center no-repeat; background-size:13px auto; height:100%; top:0; right:0;}
.menuBox li a{border-bottom:solid 1px rgba(209, 209, 209, 0.1);}
.menuBox li>a{ height:48px; line-height:48px; color:#fff; font-size:14px;  display:block; opacity:0.8}
/*.menuBox li.bBor>a{background:url(../wapimg/iconjia.png) no-repeat 98% center; background-size:13px auto;}*/
.menuBox li>a.r-arrow{background-image: url(../wapimg/r-arrow.png);-webkit-background-size: 8px;background-size: 8px;}
/*.menuBox li.on>a{ background-image:url(../wapimg/iconjian.png);}*/
.menuBox li.link>a{ background-image:url(../wapimg/icon_031.png);}
.menuBox li a i{position: absolute;width: 50px;height: 100%;display: block;right:0;top:0;z-index: 6;}
.menuBox li a i:before,.menuBox li a i:after{position: absolute;left:0;top:0;width:100%;height:100%;content: ''; opacity: 0.6;}
.menuBox li a i:before{background:url(../wapimg/iconjia.png) no-repeat 90% center; background-size:13px auto;}
.menuBox li a i:after{background:url(../wapimg/iconjian.png) no-repeat 90% center; background-size:13px auto;opacity: 0;}
.menuBox li.on>a>i:after{opacity: 1;}
.menuBox li.on>a>i:before{opacity: 0;}

.menuBox .linkBtn{ padding-top:30px; text-align:center;}
.menuBox .linkBtn a{height:42px; line-height:42px; color:rgba(255,255,255,0.5); padding:0 30px; border-radius:5px; display:inline-block; margin:0 15px; font-size:14px; position:relative;}
.menuBox .linkBtn a:after{border-radius:10px;}
.proList,.serList{ overflow:hidden; display:none;}
.proList a,.serList a{ padding-left:12px; display:block; height:42px; line-height:42px; font-size:13px;  color:rgba(255,255,255,0.6); position:relative; background-repeat:no-repeat; background-position:15px center; background-size:28px;}
.serList a{ width:100%; text-indent:20px;}
.menuBox .preBox ul{ padding:0 15px; padding-right: 0;}
.menuBox .preBox ul.proList{ padding-right:0;}
.menuBox .preBox{ position:absolute; left:0; top:90px; width:100%;-webkit-transform: translateY(0px); transform:translateY(0px);transition:-webkit-transform 0.35s linear;transition: transform 0.35s linear;}
.menuBox .nextBox .other{ display:none;}
.menuBox .nextBox .other .tit{ font-size:12px; color:rgba(255,255,255,0.3); padding:20px 0 10px 0;}
.menuBox .nextBox .other a{ height:40px; line-height:40px; position:relative; font-size:14px; color:rgba(255,255,255,0.64); display:inline-block; width:100%;}
.searchForm{height:48px; line-height:48px; color:rgba(255,255,255,0.8); font-size:14px; background: url(../wapimg/icon_04.png) no-repeat left center;background-size:14px; text-indent:18px; opacity:0.8; position:relative; left:200%; opacity:0;}
.searchForm .searchBtn,.searchForm .searchBtn2{ position:absolute; left:0; top:0; width:20px; height:48px; display:block;}
.searchForm .searchBtn2{ height:24px; line-height:24px; width:68px; text-align:center; color:#fff; border:1px solid #fff; border-radius: 5px; display:inline-block; right: 0; left: auto; top:8px; text-indent: 0; opacity:0.5;}
.searchForm input{ background:none;color:rgba(255,255,255,0.64); border:0;height:20px; line-height:20px; margin-top:14px; width:90%;}
.menuSearch .preBox{-webkit-transform: translateY(-144px); transform:translateY(-144px);}
.menuSearch .searchForm{ left:0;}
.searchHide .searchForm{opacity:1;}
.showMain .searchHide .searchBtn{opacity:0;}
.menuBox li,.linkBtn{opacity: 0;pointer-events: none;-webkit-transform: scale(1.1) translateY(-24px);transform: scale(1.1) translateY(-24px);-webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;transition: opacity 0.35s ease-out, transform 0.35s ease-out;transition: opacity 0.35s ease-out, transform 0.35s ease-out, -webkit-transform 0.35s ease-out;}

.showMain .menuBox li,.showMain .linkBtn{opacity: 1;pointer-events: auto; -webkit-transform: none; transform: none;}
.showMain .menuBox li:nth-child(2){-webkit-transition-delay: 100ms,100ms; transition-delay: 100ms,100ms;}
.showMain .menuBox li:nth-child(3){-webkit-transition-delay: 180ms,180ms; transition-delay: 180ms,180ms;}
.showMain .menuBox li:nth-child(4){-webkit-transition-delay: 260ms,260ms; transition-delay: 260ms,260ms;}
.showMain .menuBox li:nth-child(5){-webkit-transition-delay: 340ms,340ms; transition-delay: 340ms,340ms;}
.showMain .menuBox li:nth-child(6){-webkit-transition-delay: 420ms,420ms; transition-delay: 420ms,420ms;}
.showMain .menuBox li:nth-child(7){-webkit-transition-delay: 500ms,500ms; transition-delay: 500ms,500ms;}
.showMain .menuBox li:nth-child(8){-webkit-transition-delay: 580ms,580ms; transition-delay: 580ms,580ms;}
.showMain .menuBox li:nth-child(9){-webkit-transition-delay: 660ms,660ms; transition-delay: 660ms,660ms;}
.showMain .linkBtn{-webkit-transition-delay: 340ms,340ms; transition-delay: 340ms,340ms;}

.subtwo{ display:none;}
.proList a{ padding-left:0;}
.menuBox li .proList a{ line-height:40px; height:40px; font-size:14px;}
.menuBox li .subtwo a{ line-height:30px; height:30px;}

.mhead{transition: all .5s ease;}
.mheadon,.mheadonxx{  background:rgba(255,255,255,1);}
.mheadon .mheadnavm,.mheadonxx .mheadnavm{ border-color:#fff;}
.mheadon .logo2,.mheadonxx .logo2{ opacity:1;}
.mheadon .logo1,.mheadonxx .logo1{ opacity:0;}
.mheadon .mmeau span,.mheadonxx .mmeau span{ background:#000;}



.mheadno .mtoplauge1 span:before,.mheadno .mtoplauge1 i:before{ opacity:0;}
.mheadno .mtoplauge1 span:after,.mheadno .mtoplauge1 i:after{ opacity:1;}
.mheadno .mtoplauge1 span{ color:#000;}
.mheadno{ box-shadow:0 0 10px rgba(0,0,0,0.2); background:#fff;}
.mheadno .mheadnavm{ border-color:#fff;}
.mheadno .logo2{ opacity:0;}
.mheadno .logo1{ opacity:1;}
.mheadno .mmeau span{ background:#000;}

.menuMain,.yybox{background: #fcfcfc;}
.menuBox li a{border-bottom:1px solid rgba(0,0,0,0.08);}
.menuBox li>a{color:#333;font-size:16px;}
.menuBox li>a{height: 45px;line-height: 45px;}




.mheadonxx,.menuMain,.yybox{  background:#08121e;}
.yybox a{color: rgba(29,98,175,1);}
.mheadonxx .mheadnavm{ border-color:#fff;}
.mheadonxx .logo2{ opacity:0;}
.mheadonxx .logo1{ opacity:1;}
.mheadonxx .mmeau span{ background:#fff;}
.mheadonxx .mtoplauge1 i:before{opacity: 1;}
.mheadonxx .mtoplauge1 i:after{opacity: 0;}
.mheadonxx{box-shadow: none;}
.menuBox li>a{color:#fff;opacity: 1; font-size: 14px;}
.menuBox li a{border-bottom:1px solid rgba(255,255,255,0.2); opacity: 0.8;}
.menuBox li a i:before{background-image: url(../wapimg/icon_01.png);}
.menuBox li a i:after{background-image: url(../wapimg/icon_02.png);}


.footwap{background: #000; padding: 0 4%; padding-bottom: 15px;}
.jiajian {float: right;background: url(../wapimg/icon_01.png) center no-repeat;margin-top: 1px;width: 16px;height: 16px; margin-top: 4px;}
.jiajianon {background: url(../wapimg/icon_02.png) center no-repeat;}
.jiajian{background-size: 12px auto;}
.footwap,.footwap a{color:#fff;}
.footwap h3{font-size: 15px; line-height: 24px;font-weight: bold; padding: 8px 0;}
.footwap p{ opacity: 0.8; line-height: 24px;}
.footwapsub{display: none;}
.foot_wap_wz{padding: 20px 4%; background: #001d3f;font-size:13px; line-height: 1.5;}
.foot_wap_wz,.foot_wap_wz a{color:#fff;}
.foot_wap_wz a{opacity: 0.8;font-size:12px;}
.f_w_wzp1{padding-top: 5px;}

.hbbtner{text-align: right; margin-top: 15px; padding-right: 5%;}
.hbbtner span{opacity: 0.8 !important;margin: 0 4px ;width: 10px;height: 10px;background: none; position: relative;}
.hbbtner span.swiper-pagination-bullet-active{ opacity: 1 !important;background: #fff;}
.hbbtner span:before,.hbbtner span:after{ position: absolute;content: '';border-radius:50%;}
.hbbtner span:before{width:6px;height: 6px;left:2px;top:2px;background: #000;}
.hbbtner span:after{width:8px;height: 8px;border: 1px solid #fff;left:0;top:0;}

.cgyda{margin-top: 25px;}
.cgyda a{color:#fff;}
.wap_hide{display: block;}
.wap_show,.menuMain,.yybox{display: none;}


.footsm2img{ position: relative;}
.footsm2img a{ display: block;position: absolute;top:0;height: 68px;}
.footsm2img .a1{width: 140px;left:0;}
.footsm2img .a2{width: 105px;left:155px;}
.footsm2img .a3{width: 28px;left:285px;}

.homebanner{z-index: 20;}

@media screen and (max-width:1000px){
	.header,.geely_navg,.sbox,.sean1mbtn,.bbg,.footspage {display: none;}
	
	.wap_show{display: block;}
	.wap_hide{display: none;}
	.Warp{padding-top:80px;}
	
	
	
}